local fn = _gn(0xD6401A1B2F63BED6)
--- https://github.com/femga/rdr3_discoveries/blob/master/AI/EVENTS/aud_ped_whistle_types.lua
-- p2: UNSPECIFIED
function Global.TaskWhistleAnim(ped, audPedWhistleType, p2)
	return fn(ped, _ch(audPedWhistleType), _ch(p2))
end
